/*
 * @Author: fuyu
 * @Date: 2021-03-23 16:42:13
 * @LastEditors: fuyu
 * @LastEditTime: 2021-03-23 17:25:20
 * @FilePath: /202103/code/sql_merge/src/service/time.js
 */
import {fixNumber} from './common'
export function getNowDay() {
  const date = new Date()
  const year = date.getFullYear()
  const month = date.getMonth() + 1
  const day = date.getDate()
  return fixNumber(year, 0, 4) + '-' + fixNumber(month, 0, 2) + '-' + fixNumber(day, 0, 2)
}

export function getNowTime() {
  const date = new Date()
  const year = date.getFullYear()
  const month = date.getMonth() + 1
  const day = date.getDate()
  const hours = date.getHours()
  const minutes = date.getMinutes()
  const seconds = date.getSeconds()
  return fixNumber(year, 0, 4) + '-' + fixNumber(month, 0, 2) + '-' + fixNumber(day, 0, 2) + ' ' + fixNumber(hours, 0, 2) + ':' + fixNumber(minutes, 0, 2) + ':' + fixNumber(seconds, 0, 2)
}

